*** Settings ***
Library  SeleniumLibrary
Library  AutoItLibrary
Library  RemoteSwingLibrary
*** Variable ***

*** KeyWord ***

Click Run
	Start Application  sim-uat  javaws C:\\Users\\doppi\\Downloads\\sim_jnlp_template.vm.jnlp  60  close_security_dialogs=True
    RemoteSwingLibrary.Select Window  Store Inventory Management